#!/usr/bin/env zsh

if [[ "$(uname)" == "Linux" ]]; then
    PATH_PREFIX="/data/Projects"
elif [[ "$(uname)" == "Darwin" ]]; then
    PATH_PREFIX="/Users/gregory.gauthier/Projects"
else
    # Default fallback is Linux
    PATH_PREFIX="/data/Projects"
fi

# shellcheck disable=SC2164
cd "${PATH_PREFIX}/local/mcp_servers/selenium_mcp"
poetry run selenium-mcp-stdio
